python-pymediainfo-2.3.0-7.1.noarch.rpm


Advertisement

Description

python-pymediainfo - Python wrapper for the mediainfo library

Property Value
Distribution openSUSE Leap 42.3
Repository Multimedia Libs all
Package name python-pymediainfo
Package version 2.3.0
Package release 7.1
Package architecture noarch
Package type rpm
Installed size 23.98 KB
Download size 12.23 KB
Official Mirror widehat.opensuse.org
This module is a Python wrapper for the mediainfo library.

Alternatives

Package Version Architecture Repository
python-pymediainfo-2.2.0-5.3.noarch.rpm 2.2.0 noarch Multimedia Libs
python-pymediainfo - - -

Requires

Name Value
libmediainfo0 -
python(abi) = 2.7

Provides

Name Value
python-pymediainfo = 2.3.0-7.1
python2-pymediainfo = 2.3.0-7.1

Download

Type URL
Binary Package python-pymediainfo-2.3.0-7.1.noarch.rpm
Source Package python-pymediainfo-2.3.0-7.1.src.rpm

Install Howto

  1. Add the Multimedia Libs repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/libs/openSUSE_Leap_42.3/ multimedia-libs
  2. Install python-pymediainfo rpm package:
    # zypper install python-pymediainfo

Files

Path
/usr/lib/python2.7/site-packages/pymediainfo/__init__.py
/usr/lib/python2.7/site-packages/pymediainfo/__init__.pyc
/usr/lib/python2.7/site-packages/pymediainfo/__init__.pyo
/usr/lib/python2.7/site-packages/pymediainfo-2.3.0-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/pymediainfo-2.3.0-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/pymediainfo-2.3.0-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/pymediainfo-2.3.0-py2.7.egg-info/namespace_packages.txt
/usr/lib/python2.7/site-packages/pymediainfo-2.3.0-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/pymediainfo-2.3.0-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/pymediainfo-2.3.0-py2.7.egg-info/top_level.txt
/usr/share/doc/packages/python-pymediainfo/README.rst
/usr/share/licenses/python-pymediainfo/LICENSE

Changelog

2018-09-12 - aloisio@gmx.com
- Update to version 2.3.0
* Add setuptools to install_requires (#50)
* Add an option to extract cover_data for libmediainfo ? 18.03
(#51)
* Get version from setuptools_scm
2017-11-11 - aloisio@gmx.com
- Update to version 2.2.0
* Support MediaInfo v17.10
* Make parse support non-standard library locations (#24)
* Make parse support pathlib objects (#40)
* Add PyPy and PyPy3 support
* Run tests with pytest instead of nose
- Dropped python-pymediainfo-skip_URL_test.patch (skipping network
test from the command line now)
2017-07-07 - aloisio@gmx.com
- Initial package (2.1.9)

See Also

Package Description
python2-gpod-0.8.3-70.2.x86_64.rpm Python bindings for libgpod, a library to edit songs and playlists on an iPod
python3-alsa-1.1.6-3.2.x86_64.rpm Python ALSA binding
python3-caca-0.99.beta19.git20171003-63.3.noarch.rpm Python3 support for libcaca
python3-lilv-0.24.4-36.2.x86_64.rpm Python 3 bindings for lilv
python3-openshot-0.1.9-2.4.x86_64.rpm Python bindings for the OpenShot library
python3-pymediainfo-2.2.0-5.3.noarch.rpm Python wrapper for the mediainfo library
python3-pymediainfo-2.3.0-7.1.noarch.rpm Python wrapper for the mediainfo library
qmelt-0.44+git20180223-114.2.x86_64.rpm A Melt that works with webvfx
quvi-0.9.5-19.14.x86_64.rpm Command line tool for parsing flash media stream URLs
rmedigicontrol-0.3.5a-112.2.x86_64.rpm GUI control tool for RME Digi32 and RME Digi96 soundcards
rtaudio-devel-5.0.0-4.3.x86_64.rpm Development files for rtaudio
rtmidi-devel-3.0.0-3.2.x86_64.rpm Development files for rtmidi
rubberband-cli-1.8.1-25.18.x86_64.rpm Command line interface for librubberband
rubberband-ladspa-1.8.1-25.18.x86_64.rpm LADSPA plugin for librubberband
rubberband-ladspa-32bit-1.8.1-25.18.x86_64.rpm LADSPA plugin for librubberband
Advertisement
Advertisement